/*     130570 : 타이틀 텍스트      */
.title__130570__ {padding:15px 10px; border-top:1px solid #5da02c; border-bottom:1px solid #5da02c; font-size:0;}
.title__130570__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130570__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__130570__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__130570__ {padding:25px 20px;}
	.title__130570__ p {font-size:26px;}
}

/*     1639035 : 한줄 텍스트      */
.text__1639035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1639035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1639035__ p {font-size:15px}
}

/*     130571 : 이미지 (비율형)      */
.img_ratio__130571__ {max-width:100%; vertical-align:top; }
.img_ratio__130571__ * {box-sizing:border-box;}
.img_ratio__130571__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__130571__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__130571__ img {width:auto; width:320px;}
}

/*     130572 : 장문 텍스트      */
.textarea__130572__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     130573 : 장문 텍스트      */
.textarea__130573__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     130574 : 장문 텍스트      */
.textarea__130574__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     130575 : 장문 텍스트      */
.textarea__130575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     130576 : 한줄 텍스트      */
.text__130576__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__130576__ p a {color:#444444; text-decoration:none;}

